Basque Cyber Security Centre - Centro Vasco de Ciberseguridad

Múltiples vulnerabilidades en dispositivos GATE de ABB

Fecha de publicación: 17/12/2018

Importancia: Crítica

Recursos afectados:

  • GATE-E2, todas las versiones.
  • GATE-E1, todas las versiones.

Descripción:

El investigador Nelson Berg de Applied Risk ha reportado dos vulnerabilidades de tipo Cross-Site Scripting (XSS) y falta de soporte de autenticación que afecta a los dispositivos GATE de ABB. Un potencial atacante podría dejar los dispositivos inaccesibles o realizar una inyección de código.

Solución:

Los productos afectados se encuentran fuera de su ciclo de vida útil, por lo que ABB no va a publicar nuevas versiones de firmware que solucionen estas vulnerabilidades.

No obstante, ABB ha comunicado a todos los usuarios, vía correo electrónico, instrucciones para configurar de manera segura estos dispositivos.

Además, ABB recomienda proteger los dispositivos de accesos directos por personal no autorizado, no disponer de conexiones directas a Internet, separar estos equipos de otros en redes controladas por cortafuegos y exponer el mínimo número de puertos.

Detalle:

  • Un atacante podría realizar un Cross-Site Scripting y dejar los dispositivos inaccesibles cambiando la configuración del producto o reiniciando de manera continua el producto. Se ha reservado el identificador CVE-2018-18997 para esta vulnerabilidad.
  • Un atacante remoto podría inyectar scripts en el lado del cliente en la página web del producto y comprometer el navegador de los usuarios conectados a la interfaz web del producto debido a una falta de soporte en la autenticación. Se ha reservado el identificador CVE-2018-18995 para esta vulnerabilidad.

Etiquetas: Vulnerabilidad